$kind: http-request
url: "{{baseUrl}}/api/urole"
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{adminKey}}"
settings:
  disabledSystemHeaders:
    - accept
order: 2000
